div.wpcf7{margin:0;padding:0}
div.wpcf7 .screen-reader-response{position:absolute;overflow:hidden;clip:rect(1px, 1px, 1px, 1px);height:1px;width:1px;margin:0;padding:0;border:0}
div.wpcf7-response-output{margin:2em .5em 1em;padding:.2em 1em;border:2px solid red}
.wpcf7-form-control-wrap{position:relative}
.wpcf7-display-none{display:none}
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;overflow-x:hidden;}
body{margin:0}
header,
nav,
section{display:block}
a{background:0 0;text-decoration:none}
strong{font-weight:700}
img{border:0;vertical-align:middle;max-width:100%;height:auto}
hr{height:0;-webkit-box-sizing:content-box;box-sizing:content-box;margin-top:20px;margin-bottom:20px;border:0;border-top:1px solid #eee}
button,
input,
select{margin:0;font:inherit;color:inherit}
.clearfix{clear:both;}
button{overflow:visible}
button,
select{text-transform:none}
button,
input[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner,
input::-moz-focus-inner{padding:0;border:0}
input{line-height:normal}
*,:after,:before{-webkit-box-sizing:border-box;box-sizing:border-box}
html{font-size:10px}
button,
input,
select{font-family:inherit;font-size:inherit;line-height:inherit}
.carousel-inner>.item>a>img,
.carousel-inner>.item>img,
.img-responsive{display:block;max-width:100%;height:auto}
.carousel-inner>.item>a>img{height:340px !important;}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
h2,
h3,
h4{font-family:'Century Gothic', sans-serif;line-height:1.1;color:inherit;font-weight:400}
h2,
h3{margin-top:10px;margin-bottom:10px}
p{margin:0 0 10px}
.text-center{text-align:center}
ol,
ul{margin-top:0;margin-bottom:10px}
ul ul{margin-bottom:0}
.container{padding-right:8px;padding-left:8px;margin-right:auto;margin-left:auto}
.container1{padding-right:8px;padding-left:8px;margin-right:auto;margin-left:auto}
.mobile-menu{display:none;height:auto;overflow:auto;}
@media (min-width:768px){.mobile-menu{display:none;max-height:300px;overflow:auto;}
}
@media (min-width:992px){.container{width:100%;}
}
@media (min-width:1200px){.container{width:100%;max-width:1900px;}
}
.container1{width:100%;max-width:1100px;}
.row{margin-right:-15px;margin-left:-15px}
.site{display:grid;}
@media (max-width:800px){.site{display:grid;}
}
.col-lg-4,
.col-sm-3,
.col-sm-4,
.col-sm-6,
.col-sm-8,
.col-sm-9,
.col-xs-12{position:relative;min-height:1px;padding-right:7px;padding-left:0px}
.col-xs-12{float:left;width:100%}
@media (min-width:768px){.col-sm-3,
.col-sm-4,
.col-sm-6,
.col-sm-8,
.col-sm-9{float:left}
.col-sm-9{width:75%}
.col-sm-8{width:73.66666667%}
.col-sm-6{width:50%}
.col-sm-4{width:33.33333333%}
.col-sm-3{width:25%}
}
@media (min-width:1200px){.col-lg-4{float:left;width:33.33333333%}
}
.btn{display:inline-block;margin-bottom:0;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;border:1px solid transparent}
.collapse{display:none}
.collapse.in{display:block}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav>li{position:relative;display:block}
.nav>li>a{position:relative;display:block;padding:10px 15px}
.navbar{position:relative;min-height:50px}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, .1);box-shadow:inset 0 1px 0 rgba(255, 255, 255, .1)}
.navbar-brand{float:left;height:50px;font-size:18px;line-height:20px}
.menu-block{margin-left:-36px;}
@media (min-width:768px){.navbar{border-radius:4px}
.navbar-collapse{width:auto;border-top:0;-webkit-box-shadow:none;box-shadow:none}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar>.container .navbar-brand{margin-left:-15px}
.navbar-toggle{display:none}
}
.navbar-toggle{float:right;padding:9px 10px;margin-top:0 !important;margin-right:15px;margin-bottom:0 !important;background-color:transparent;background-image:none;border:1px solid transparent;border-radius:4px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-nav{margin:7.5px -15px}
.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;line-height:20px}
@media (min-width:768px){.navbar-nav{float:left;margin:0}
.navbar-nav>li{float:left}
.navbar-nav>li>a{padding-top:15px;padding-bottom:15px}
.navbar-right{float:right!important}
}
.media,
.media-body{overflow:hidden;zoom:1}
.media:first-child{margin-top:0}
.panel{margin-bottom:20px;background-color:#fff;border-radius:4px;-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, .05);box-shadow:0 1px 1px rgba(0, 0, 0, .05)}
.panel-body{padding:15px}
.panel-heading{border-bottom:1px solid transparent}
.panel-title{margin-top:0;margin-bottom:0;font-size:16px;color:inherit}
.panel-group{margin-bottom:20px}
.panel-group .panel-heading{border-bottom:0}
.panel-group .panel-heading+.panel-collapse>.panel-body{border-top:1px solid #ddd}
.panel-default{border-color:#ddd}
.panel-default>.panel-heading{color:#333;background-color:#f5f5f5;border-color:#ddd;background-repeat:repeat-x}
.carousel{position:relative}
.carousel-inner{position:relative;width:100%;overflow:hidden}
.carousel-inner>.item{position:relative;display:none}
.carousel-inner>.item>a>img,
.carousel-inner>.item>img{line-height:1}
.carousel-inner>.active{display:block;left:0}
.carousel-indicators{position:absolute;z-index:15;padding-left:0;margin-left:-30%;text-align:center;list-style:none}
.carousel-indicators .active{margin:0}
@media screen and (min-width:768px){.carousel-indicators{bottom:20px}
}
.clearfix:after,
.clearfix:before,
.container:after,
.container:before,
.nav:after,
.nav:before,
.navbar-collapse:after,
.navbar-collapse:before,
.navbar:after,
.navbar:before,
.panel-body:after,
.panel-body:before,
.row:after,
.row:before{display:table;content:" "}
.clearfix:after,
.container:after,
.nav:after,
.navbar-collapse:after,
.navbar:after,
.panel-body:after,
.row:after{clear:both}
.pull-left{float:left!important}
@-ms-viewport{width:device-width}
.visible-xs{display:none!important}
@media (max-width:767px){.visible-xs{display:block!important}
.hidden-xs{display:none!important}
}
@media (min-width:1200px){.search-xs{display:none!important;}
}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
@-webkit-keyframes fadeIn{0%{opacity:0}
100%{opacity:1}
}
@keyframes fadeIn{0%{opacity:0}
100%{opacity:1}
}
.fadeIn{-webkit-animation-name:fadeIn;animation-name:fadeIn}
@font-face{font-family:FontAwesome;src:url(https://www.pnbhousing.com/wp-content/themes/pnbhfl/fonts/fontawesome-webfont.eot?v=4.1.0);src:url(https://www.pnbhousing.com/wp-content/themes/pnbhfl/fonts/fontawesome-webfont.eot?#iefix&v=4.1.0) format('embedded-opentype'), url(https://www.pnbhousing.com/wp-content/themes/pnbhfl/fonts/fontawesome-webfont.woff?v=4.1.0) format('woff'), url(https://www.pnbhousing.com/wp-content/themes/pnbhfl/fonts/fontawesome-webfont.ttf?v=4.1.0) format('truetype'), url(https://www.pnbhousing.com/wp-content/themes/pnbhfl/fonts/fontawesome-webfont862f.svg?v=4.1.0#fontawesomeregular) format('svg');font-weight:400;font-style:normal}
.fa{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fa-search:before{content:"\f002"}
.fa-star:before{content:"\f005"}
.js-hidden{display:none}
html{overflow-x:hidden;}
body{line-height:1.42857143;color:#555;}
ul{list-style:none;margin:0;padding:0}
h2{font-size:16px;font-weight:700;text-align:justify;}
h3{font-size:15px}
h4{margin-top:10px;margin-bottom:10px;font-size:18px}
h4.site{font-size:18px;padding:10px;background:transparent;color:#ffa71d;font-weight:800;border-bottom:1px solid;}
li,
p{font-size:14px;color:#424242;text-align:justify;}
input[type=email],
input[type=tel],
input[type=text],
select{max-width:100%;border:1px solid #ccc;height:34px;color:#000;padding:7px 25px;}
.pRight0{padding-right:0px;padding-left:0px;}
.pLeft0{padding-left:0!important}
.red{color:#c9252c}
.text-uppercase{}
.navbar{border:0;border-radius:0;margin-bottom:0;min-height:95px}
#navigation .container{position:relative}
.navbar-brand{padding:0;margin-top:15px;margin-bottom:0}
.navbar>.container .navbar-brand{margin-left:0}
#navigation .navbar-right{margin-right:25px}
#navigation .navbar-right li{background-repeat:no-repeat;background-position:left 5px;display:grid}
#navigation .navbar-right li:first-child{background-image:none}
#navigation .navbar-right li a{font-size:15px;height:100%;padding:0 10px 0 12px;font-family:'Century Gothic', sans-serif;color:#c9252c}
.search{position:absolute;top:25px;right:15px;z-index:1}
.search i{color:#444;position:absolute;right:0;top:21px}
.field-toggle{position:relative;top:30px;right:0;display:none;height:50px}
.search-form{padding-left:10px;height:35px;font-size:14px;color:#818285;font-weight:300;outline:0;border:1px solid #c9252c;margin-top:10px}
#menu-text{float:left;color:#fff !important;font-weight:700;margin-top:-2px;text-transform:uppercase}
.navbar-toggle .icon-bar{background-color:#fff;display:block;width:25px;height:3px;border-radius:1px;margin-left:60px}
#menu-mobile-menu{background-color:#ffa71d;padding:20px 0;position:relative;z-index:999}
#navigation .navbar-right #menu-mobile-menu li{background:0 0;display:inherit}
#navigation .navbar-right #menu-mobile-menu li a{color:#555;font-size:14px;width:100%;padding:4px 20px}
#navigation .navbar-right #menu-mobile-menu li li a{padding-left:30px;width:100%;display:block}
#main-nav{width:101%;background-color:#0193de;font-family:'Century Gothic', sans-serif;text-transform:capitalize;}
#main-nav ul li a{color:#fff;font-size:17px;padding:9px 50px;display:block;}
.mobile-menu{background:#ffa71d;display:none;position:relative;z-index:100;}
#main-nav .mobile-menu a{padding:8px 15px;color:#000;font-size:15px;border-bottom:1px solid #ffffff}
.mobile-menu li{}
.mobile-menu li:last-child{border:none;}
.mobile-menu > ul > li{display:block !important;}
.mobile-menu-toggle{background:transparent;border:none;}
.mobile-menu-toggle{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end;float:left;padding:5px 10px 10px 20px;}
.mobile-menu-toggle .icon-bar-wrap{margin:0 10px;}
.mobile-menu-toggle .icon-bar{height:3px;width:24px;display:block;margin-top:5px;background:#fff;}
.mobile-menu li{position:relative;}
.mobile-menu li i{position:absolute;top:10px;right:20px;color:#fff;}
#housing-loans-subnav,
#non-housing-loans-subnav,
#deposits-subnav{}
#housing-loans,
#non-housing-loans,
#deposits{background:#0071c5;}
#housing-loans ,
#non-housing-loans ,
#deposits{color:#fff !important;}
#housing-loans-subnav ul,
#non-housing-loans-subnav ul{padding-left:25px;display:none;}
.mobile-menu>ul>li>ul{display:none;}
#new-loan,
#request-loan-form h2{height:43px;background-image:url();background-repeat:repeat-x;background-color:#ffa71d}
#new-loan h2,
#request-loan-form h2{margin-top:14px;color:#000;font-family:'Century Gothic', sans-serif;font-weight:400}
#request-loan-form h2{padding-top:14px;margin-bottom:20px;font-size:15px}
#request-loan-form{padding:6px 0 0;min-height:274px;}
.home #request-loan-form{padding:60px 0 80px 0}
#request-loan-form p{color:#000;font-size:12px;margin:0 0 8px;text-align:center}
#request-loan-form input[type=email],
#request-loan-form input[type=tel],
#request-loan-form input[type=text],
#request-loan-form select{width:80%;display:block;margin:auto auto 3px;border:1;kit-box-sizing:border-box;box-sizing:border-box;padding-left:20px;color:#000;font-size:12px;background:#fff;}
.home #request-loan-form input[type=email],
.home #request-loan-form input[type=tel],
.home #request-loan-form input[type=text],
.home #request-loan-form select{height:30px;margin-bottom:7px}
.btngreen{font-size:12px !important;font-weight:bold;text-decoration:none;color:#333333 !important;border:1px solid #bdbaba;padding:6px 5px;color:#fff;line-height:18px;text-decoration:none !important;min-width:100px;display:inline-block;text-align:center;border-radius:4px;}
#request-loan-form input[type=submit]{margin:auto;display:block;}
.btn{border-radius:2px;-webkit-box-shadow:0 1px 2px #666;box-shadow:0 1px 2px #666;color:#000;font-size:14px;background:#ffa71d;padding:4px 20px;text-decoration:none;border-top:1px solid #fff;}
.btntop{border-radius:3px;-moz-box-shadow:0 1px 2px #666;color:#000;font-size:15px;background:#ffa71d;padding:7px 15px;text-decoration:none;margin-left:5px;}
@media (max-width:992px){.btntop{border-radius:3px;-moz-box-shadow:0 1px 2px #666;color:#000;font-size:15px;background:#ffa71d;padding:7px 15px;text-decoration:none;margin-left:5px;display:flex;margin-top:3px;}
}
.home .btn{padding:6px 20px}
#bottom-block{background-color:#fff;padding:30px 0 20px}
.brand-content{padding:16px 0 12px 15px;font-size:14px;margin-bottom:15px;margin-right:-15px;background:#eee;background-image:-webkit-gradient(linear, left top, left bottom, from(#eee), to(#cdcdcd));background-image:linear-gradient(to bottom, #eee, #cdcdcd);border:1px solid #ddd}
.brand-content h2{text-transform:capitalize;font-size:18.5px;margin:10px 0 0}
.brand-content p{margin:0;font-size:15px;font-weight:300}
#bottom-block a h2{color:#000}
#bottom-block a p{color:#c9252c;font-weight:600}
.brand-content img{margin-right:10px;margin-top:5px;float:left;max-width:45px}
.section-title h3{color:#c9252c;line-height:28px;margin-bottom:0;text-transform:uppercase;letter-spacing:5px;font-size:24px;margin-top:0}
.section-title p{font-size:18px}
.title-border{background-color:#c9252c;height:1px;width:184px;margin-bottom:30px}
.knowledge h4{font-size:18px;color:#c9252c}
.panel{border:1px solid #c9252c}
.panel-heading{padding:9px 15px;text-transform:uppercase;font-family:'Century Gothic', sans-serif;border-radius:0}
.panel-default>.panel-heading#reach-us,
.testimonial .panel-default>.panel-heading{padding:12px 15px;background:#c9252c;color:#fff!important}
.panel-heading h4{color:#c9252c;font-weight:600}
.panel-group .panel{margin-bottom:0;border-radius:0}
.panel-default>.panel-heading+.panel-collapse>.panel-body{border-top:0;background-color:#f6f6f6}
#media-gallery img{max-width:75px;margin-right:20px}
span.main{line-height:37px;font-size:19px}
.panel-body p,
.testimonial p{font-size:16px;color:#000}
.knowledge i{font-size:13px;margin-right:5px}
.home .panel-title{color:#c9252c;font-size:20px}
.home .panel-default>.panel-heading .panel-title{color:#fff;font-weight:400}
#footer a.to-top{left:50%;top:-25px;margin-left:-30px;position:absolute}
.home #footer a.to-top{display:none}
#footer a.to-top:before{content:"";position:absolute;border-color:transparent transparent #c9252c;border-style:solid;border-width:28px 60px;left:-25px;top:-30px}
input[type=submit]{-webkit-box-shadow:none;box-shadow:none;border:0}
::-webkit-scrollbar{width:6px}
::-webkit-scrollbar-track{background-color:#f6f6f6}
::-webkit-scrollbar-thumb{background-color:#808080;}
.media .col-sm-9{padding-left:0}
::-webkit-input-placeholder{color:#000}
:-moz-placeholder{color:#000;opacity:1;}
::-moz-placeholder{color:#000;opacity:1}
:-ms-input-placeholder{color:#000}
.carousel-indicators{bottom:0;left:auto;right:30px;width:auto}
.carousel-indicators .active{background-color:#c9252c;width:11px;height:11px}
.carousel-indicators li{text-indent:-999px;display:inline-block;width:10px;height:10px;margin:1px;text-indent:-999px;background-color:#ddd;border:0;border-radius:10px}
.scrollup{width:58px;height:58px;opacity:1;position:fixed;bottom:20px;left:20px;display:none;text-indent:-9999px;}
#media-gallery{margin-bottom:50px}
.report{background:#f6c208!important;background:-webkit-gradient(linear, left top, left bottom, color-stop(30%, #f6c208), color-stop(70%, #f0b300))!important;background:linear-gradient(180deg, #f6c208 30%, #f0b300 70%)!important;min-height:81px}
#top-right{float:right;min-width:160px;text-align:right;margin-top:25px}
#top-right1{float:right;min-width:160px;text-align:right;margin-top:25px;}
#top-right img{display:inline}
#top-right p{}
#top-right p a{margin:0 10px;color:#737373}
#top-right p a:last-child{margin-right:0}
.page-id-946 #media-gallery{margin-bottom:0}
.page-id-946 #media-gallery h4.panel-title{text-align:center}
.panel-group #media-gallery{margin-bottom:0}
.media{margin-top:0}
.tab-pane a{display:inline-block;margin-bottom:10px;}
@media (max-width:1200px){.brand-content h2{font-size:18px}
.navbar-brand{margin-top:21px}
#navigation .navbar-right li a{font-size:12px;padding:0 8px 0 14px}
#hero-area{background-color:#fff}
span.main{font-size:18px}
}
@media (max-width:1024px){.navbar>.container .navbar-brand{margin-top:15px}
#logo{margin-top:5px!important}
body a{text-decoration:none !important;}
.mainnav{display:none;}
.menu-block{display:none;}
}
@media (max-width:1008px){#hero-area{padding-left:0!important}
}
@media (max-width:992px){.container{width:100%}
#navigation .navbar-right li a{padding:0 5px 0 6px}
#request-loan-form input[type=submit]{margin:auto;display:block}
.brand-content{margin-right:0}
.home #request-loan-form{padding:6px 0 0}
#navigation .navbar-right{margin-right:5px}
span.main{font-size:15px}
}
@media (max-width:800px){.navbar>.container .navbar-brand{margin-top:22px}
#navigation .navbar-right li a{font-size:11px}
span.main{font-size:13px}
}
@media (max-width:767px){.search{display:none}
#request-loan-form input[type=text],
#request-loan-form select{width:80%}
.pLeft0{padding-left:15px!important}
.pRight0{padding-right:15px!important}
#hero-area .col-sm-9{padding-left:0!important;padding-right:0!important;margin-bottom:-14px}
#request-loan-form.pLeft0{padding-left:0!important;padding-top:0;padding-right:0!important;margin-bottom:-18px}
#request-loan-form{padding-top:0}
.testimonial{margin-top:30px}
.media .col-sm-9{padding-right:0}
.navbar>.container .navbar-brand{margin-top:0;height:auto;float:none}
.menu-block{margin-left:0;padding-right:15px;}
#navigation .navbar-right{margin-top:34px;margin-right:0}
span.main{font-size:20px}
#top-right{float:none;display:none;}
.carousel-inner>.item>a>img{height:auto !important;}
}
@media (max-width:479px){.carousel-indicators{display:none}
.navbar-brand img{max-width:270px;margin-top:20px}
#top-right a{display:block;text-align:center;border-radius:0;}
#top-right p{font-size:11px}
#top-right p a{margin:0 1px}
.menu-block{padding-right:0;}
}
@media (min-width:1025px){.mobile-menu-toggle{display:none;}
}
.carousel-inner>.item>img,
.carousel-inner>.item>a>img{display:block;width:100% \9;max-width:100%;height:auto;}
.carousel{position:relative;}
.carousel-inner{position:relative;width:100%;overflow:hidden;}
.carousel-inner>.item{position:relative;display:none;-webkit-transition:.6s ease-in-out left;transition:.6s ease-in-out left;}
.carousel-inner>.item>img,
.carousel-inner>.item>a>img{line-height:1;}
.carousel-inner>.active,
.carousel-inner>.next,
.carousel-inner>.prev{display:block;}
.carousel-inner>.active{left:0;}
.carousel-inner>.next,
.carousel-inner>.prev{position:absolute;top:0;width:100%;}
.carousel-inner>.next{left:100%;}
.carousel-inner>.prev{left:-100%;}
.carousel-inner>.next.left,
.carousel-inner>.prev.right{left:0;}
.carousel-inner>.active.left{left:-100%;}
.carousel-inner>.active.right{left:100%;}
.carousel-control{position:absolute;top:0;bottom:0;left:0;width:15%;font-size:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0, 0, 0, .6);filter:alpha(opacity=50);opacity:.5;}
.carousel-control.left{background-image:-webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));background-image:linear-gradient(to right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);background-repeat:repeat-x;}
.carousel-control.right{right:0;left:auto;background-image:-webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));background-image:linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);background-repeat:repeat-x;}
.carousel-control:hover,
.carousel-control:focus{color:#fff;text-decoration:none;filter:alpha(opacity=90);outline:0;opacity:.9;}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right{position:absolute;top:50%;z-index:5;display:inline-block;}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left{left:50%;margin-left:-10px;}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right{right:50%;margin-right:-10px;}
.carousel-control .icon-prev,
.carousel-control .icon-next{width:20px;height:20px;margin-top:-10px;font-family:serif;}
.carousel-control .icon-prev:before{content:'\2039';}
.carousel-control .icon-next:before{content:'\203a';}
.carousel-indicators{position:absolute;bottom:10px;left:50%;z-index:15;width:60%;padding-left:0;margin-left:-30%;text-align:center;list-style:none;}
.carousel-indicators li{display:inline-block;width:10px;height:10px;margin:1px;text-indent:-999px;cursor:pointer;background-color:#000 \9;background-color:rgba(0, 0, 0, 0);border:1px solid #333333;border-radius:10px;}
.carousel-indicators .active{width:12px;height:12px;margin:0;background-color:#333333;}
.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0, 0, 0, .6);}
.carousel-caption .btn{text-shadow:none;}
.knowledge{margin-top:-90px;}
@media screen and (max-width:1199px){.knowledge{margin-top:-40px;}
}
@media screen and (min-width:768px){.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-prev,
.carousel-control .icon-next{width:30px;height:30px;margin-top:-15px;font-size:30px;}
.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev{margin-left:-15px;}
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next{margin-right:-15px;}
.carousel-caption{right:20%;left:20%;padding-bottom:30px;}
.carousel-indicators{bottom:20px;}
}
@media screen and (max-width:767px){.knowledge{margin-top:0px;}
#main-nav ul li a{color:#000;}
}
.carousel-indicators{bottom:0px;left:auto;right:30px;width:auto;}
#footer{background-color:#c9252c;color:#fff;padding-top:30px;padding-bottom:20px;font-weight:300;position:relative;font-size:14px;}
footer p#notice{font-size:13px;line-height:16px;padding:0 100px;}
#footer-links,
#footer-top-links{height:auto;padding-bottom:20px;}
#footer-top-links{padding-top:20px;}
#footer-links h2{color:#737373;font-weight:600;}
#footer-links li a{color:#737373;font-weight:400;font-size:14px;}
#footer-links li a:hover{color:#c9252c;}
#footer-links li.current_page_item a{font-weight:600;}
#footer-links img{margin-right:6px;}
#footer-top-links li{display:inline;padding:0 40px 0 0;}
#footer-top-links li:first-child{padding-left:0;}
#footer-top-links li.current_page_item{display:none;}
#footer p a,
#footer p,
#footer li a{color:#fff;}
.red-btn{background-color:#c9252c;background-image:-webkit-gradient(linear, left top, left bottom, from(#ffc20e), to(#ffc20e));background-image:linear-gradient(to bottom, #ffc20e, #ffc20e);color:#fff;text-transform:uppercase;padding:12px 25px;display:inline-block;margin-top:20px;-webkit-box-shadow:0px 3px 4px #888888;box-shadow:0px 3px 4px #888888;border-radius:4px;}
#footer li{display:inline;border-right:1px solid #fff;padding:0 6px 0 4px;}
#footer li:last-child{border-right:none;}
#latest-news,
#footer-links,
#footer-top-links{min-height:90px;}
.fixed_chat_icon,
.fixed_chat_icon_na{position:fixed;bottom:20px;right:20px;z-index:99;height:70px;width:70px;border-radius:6px;pointer-events:auto;background-size:cover;}
#chatbox .close_chat{background-color:#ffc20e;background-size:cover;border-radius:50%;width:40px;height:40px;cursor:pointer;position:absolute;right:-15px;top:-15px;}
#chatbox{position:fixed;bottom:-600px;right:35px;z-index:100;max-width:340px;margin:auto;padding:0px;background-color:#c9252c;color:#fff;font-family:'Source Sans Pro', sans-serif;-webkit-transition:all .5s ease;transition:all .5s ease;}
#chatbox.open{bottom:35px;-webkit-transition:all .5s ease;transition:all .5s ease;}
.ticker-wrapper.has-js{margin:0;padding:0;width:100%;height:30px;display:block;background-color:#eee;font-size:18px;}
.ticker{width:100%;height:23px;display:block;position:relative;overflow:hidden;}
.ticker-title{padding-top:0px;color:#990000;}
.ticker-content{margin:0px;padding-top:0px;position:absolute;color:#525252;overflow:hidden;white-space:nowrap;line-height:1.2em;}
.ticker-content:focus{}
.ticker-content a{text-decoration:none;color:#525252;}
.ticker-content a:hover{text-decoration:underline;color:#0D3059;}
.ticker-swipe{padding-top:9px;position:absolute;top:0px;background-color:#eee;display:block;width:100%;height:30px;}
.ticker-swipe span{margin-left:1px;background-color:#eee;border-top:1px solid #525252;height:12px;width:7px;display:block;padding-top:9px;}
.ticker-controls{padding:8px 0px 0px 0px;list-style-type:none;float:left;}
.ticker-controls li{padding:0px;margin-left:5px;float:left;cursor:pointer;height:16px;width:16px;display:block;}
.ticker-controls li.jnt-play-pause{background-position:32px 16px;}
.ticker-controls li.jnt-play-pause.over{background-position:32px 32px;}
.ticker-controls li.jnt-play-pause.down{background-position:32px 0px;}
.ticker-controls li.jnt-play-pause.paused{background-position:48px 16px;}
.ticker-controls li.jnt-play-pause.paused.over{background-position:48px 32px;}
.ticker-controls li.jnt-play-pause.paused.down{background-position:48px 0px;}
.ticker-controls li.jnt-prev{background-position:0px 16px;}
.ticker-controls li.jnt-prev.over{background-position:0px 32px;}
.ticker-controls li.jnt-prev.down{background-position:0px 0px;}
.ticker-controls li.jnt-next{background-position:16px 16px;}
.ticker-controls li.jnt-next.over{background-position:16px 32px;}
.ticker-controls li.jnt-next.down{background-position:16px 0px;}
.js-hidden{display:none;}
.no-js-news{padding:10px 0px 0px 45px;color:#F8F0DB;}
.left .ticker-swipe{}
.left .ticker-controls,
.left .ticker-content,
.left .ticker-title,
.left .ticker{float:left;}
.left .ticker-controls{padding-left:6px;}
.right .ticker-swipe{}
.right .ticker-controls,
.right .ticker-content,
.right .ticker-title,
.right .ticker{float:right;}
.right .ticker-controls{padding-right:6px;}
.btn:hover{background:#9e9e9e;text-decoration:none;}
#navigation .navbar-right li a:hover{color:#d88200;}
#top-right p a:hover{color:#0071c5;}
.search i{color:#444444;cursor:pointer;position:absolute;right:0;top:21px;}
.brand-content:hover{background:#f6c208;background-image:-webkit-gradient(linear, left top, left bottom, from(#f6c208), to(#f6c208));background-image:linear-gradient(to bottom, #f6c208, #f6c208);}
.red-btn:hover,
.red-btn:focus{color:#fff;background-color:#c9252c;background-image:-webkit-gradient(linear, left top, left bottom, from(#9e2826), to(#c73a35));background-image:linear-gradient(to bottom, #9e2826, #c73a35);}
#main-container{position:relative;z-index:-1;}
#navigation .navbar-fixed-top .navbar-right{margin-top:0;position:absolute;width:100%;top:88px;border:0;-webkit-box-shadow:none;box-shadow:none;z-index:1000;-webkit-transition:all .25s ease;transition:all .25s ease;}
@media (max-width:479px){footer p#notice{padding:0;}
#logo img{margin:auto;}
}
#pnb_otp_form table{margin-left:15px;margin-right:15px;}
#pnb_otp_form table td,
#pnb_otp_form table td a{color:#fff;font-size:14px;padding:5px 0;font-weight:600;text-align:center;}
#pnb_otp_form #otp-info{min-height:225px;}
#pnb_otp_form #gotoOtp.btn,
#pnb_otp_form #checkOtp.btn{border-top:0px;display:inherit;margin:auto;}
#pnb_otp_form #gotoOtp.btn{margin-top:-22px;}
#request-loan-form div.wpcf7-response-output{color:#fff;}
.wpcf7-form-control-wrap.acceptance-loan-request{width:80%;display:block;margin:0 auto;}
.wpcf7-form-control-wrap.acceptance-loan-request span.wpcf7-list-item{line-height:12px;margin:0;color:#000;font-size:12px;}
input.acceptance-loan-request{vertical-align:sub;}
.navbar .search{top:-8px;}
.navbar #top-right{}
#navigation .navbar-right{margin-right:-8px;padding:0;}
#navigation .navbar-right li a{padding:0px 9px 0 9px;color:#0472ab;margin-right:5px;margin-top:4px;}
.newBanner{background-repeat:no-repeat;background-size:100%;background-position:top right;position:absolute;top:0px;right:0;width:60px;height:60px;z-index:99;-webkit-transform:rotate(90deg);transform:rotate(90deg);}